#content{
	height:100%;
}
.mapa_contacto{
	background-image:url(../img/contacto/mapa.png);
	width:606px;
	height:448px;
	text-indent:-9999px;
	position:relative;
	left:5%;
	top:50px;
}

.datos_contacto{
	background-image:url(../img/contacto/datos.png);
	width:400px;
	height:310px;
	text-indent:-9999px;
	position:absolute;
	left:700px;
	top:50px;
}